html {
	height: 100%;
	background: #FFF;
}

body
{
	font-family: 'Adelle W01', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5f5f5f;
	background-image: url('/res/images/binarylane/cloud_footer.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	background-color: rgb(241,241,241);
	min-height: 100%;
	overflow-y: scroll;
	min-width: 100%;
	position: relative;
}

div.tinner {
	background: rgb(241,241,241);
}

.mammoth-only {
display:none !important;
}

.Body {
	padding: 1em 0px 0px;
}
/* Fonts */



h1,h2,h3,
#HeroPlan,
#MenuBar,
.button,
.resource-bar
{
	font-family: 'Proxima Nova W01',Arial;
}

h1,h2,h3,ul.linktab li.active a {
	color: #0080BC;
}

h1,h2,h3 {
	font-weight: bold;
	padding: 0;
}

h1 {
	font-size: 2.5em;
	margin: 0;
}

/* For when there is a button floated left, immediately followed by a <h1> tag */
.back-button + h1 {
    line-height: 0.8em;
    padding-bottom: 0.5em;
}

h2 {
	font-size: 1.3em;
	margin: 0.5em 0;
}
h3 {
	font-size: 1.2em;
	margin: 0.3em 0;
}

a {
	color: #006699;
}

a:hover {
	color: #009aca;
}

input, select, textarea, .input-like {
	font-size: 1em;
	border-radius: 10px;
}

/* We want to use our own down arrow rather than the stock browser arrow */
select, .select-like {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: white url("/res/images/2012/select.png") no-repeat right center;

	/* mozilla needs this, else -moz-appearance: none does not work properly */
	text-indent: 0.01px;
	text-overflow: '';
}

p {
	line-height: 1.5em;
}

hr {
	background-color: #ccc;
	height: 1px;
	padding: 0;
	border-width: 0px;
	margin: 0.5em 0;
}

.Document, #Document, #Header  #BodyFrame, #PersistentBarContainer, #HomePageContent, #NavContainer, #Footer {
	width: 1144px; 
}
.Document {
    margin: 0 auto;
}




#DocumentWrapper {
	background-image: url('/res/images/binarylane/cloud_header.png');
	background-repeat: no-repeat;
	background-position: top center;
}

#Document
{
	padding-bottom: 275px; /*space for absolute footer*/
}

#Header {
	min-height: 65px;
}


#Nav
{
	background-color: #404040;
	background-repeat: repeat-x;
	-moz-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
}

#NavContainer, #PersistentBarContainer {
	margin: auto;
	position: relative;
}

#Header #Logo {
	margin-top: 4px;
	float: left;
}

#Header #Logo a {
	display: block;
	width: 124px;
	height: 54px;
	background: url('/res/images/binarylane/allpages.png') no-repeat 0 0;
}

.offleft {
	position: absolute;
	left: -99999em;
}

#MenuBar {
	position: absolute;
	left: 20%;
	margin-top: 17px;
	width: 50%;
}
#MenuBar ul.DropDownMenu {
	width: 100%;
}

#MenuBar ul.DropDownMenu li
{
	text-align: center;
	width: 25%;
	margin: 0;
}
	#MenuBar ul.DropDownMenu li a
	{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 4px 2px;
		border: 1px solid transparent;
		text-shadow: 0 1px 1px black;
	}


ul.DropDownMenu
{
	z-index: 6;		
	position:relative;
}


ul.DropDownMenu a, #LoginModule .button {
	font-size: 1.2em;

	text-decoration: none;
}

ul.DropDownMenu a {
	color: white;
}

#MenuBar > ul > li > a:hover {
	color: #f6c600;
}

h2.step span {
	background-color: #f6c600;
	padding: 3px;
	margin-right: 0.3em;
	display: inline-block;
	border-radius: 15px;
	width: 30px;
	height: 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: center;
	color: black;
}
h2.more .button {
	float:right;
	font-size:15px;
}

/*
ul.DropDownMenu > li > a.Selected,  #MenuBar > ul > li > a:hover {
	border-radius: 4px;
	border: 1px solid #5B5B5B;
	background-color: #B4B4B4;
	color: #313030;
	box-shadow: inset 0px 2px 8px #616161;
}
	#MenuBar ul.DropDownMenu > li > a.Selected {
		border: 1px solid #5B5B5B;
	}
	*/


ul.DropDownMenu > li > a:hover, ul.DropDownMenu a.DropDownSelected {
	color: #44ADD4;
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
}

#NavButtons {
	float: right;
	margin-top: 17px;
}

.button, .button:visited, .button:hover
{
	border: 1px solid #b4b3b3; /* stroke */
	background: rgb(254,254,254); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(240,240,241,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(240,240,241,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(240,240,241,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(240,240,241,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(240,240,241,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(254,254,254,1) 0%,rgba(240,240,241,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f0f0f1',GradientType=0 ); /* IE6-8 */
	font-weight: bold;
	color: #3F3F3F;
	border-radius: 4px;
	
	padding: 4px 15px 6px 15px;	 
	box-shadow: inset 0px -5px 4px -4px #333333;
	display: inline-block;
}

.button[disabled] {
  color: #aaa;
}



.button:hover {
	text-decoration: none;
	cursor: pointer;
}


.button.cta, #LoginModule .button.cta, .CompletePurchaseButton .button, .button.primary {
	background: rgb(150,207,93); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2Y2Y1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YWE2NGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(150,207,93,1) 0%, rgba(106,166,79,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(150,207,93,1)), color-stop(100%,rgba(106,166,79,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(150,207,93,1) 0%,rgba(106,166,79,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(150,207,93,1) 0%,rgba(106,166,79,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(150,207,93,1) 0%,rgba(106,166,79,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(150,207,93,1) 0%,rgba(106,166,79,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96cf5d', endColorstr='#6aa64f',GradientType=0 ); /* IE6-8 */
	border-radius: 4px;
	border: 1px solid #397821;
	color: white;
}

#LoginModule .button {
	background: rgb(240,238,238); /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MTkxOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(240,238,238,1) 0%, rgba(145,145,145,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,238,238,1)), color-stop(100%,rgba(145,145,145,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,238,238,1) 0%,rgba(145,145,145,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,238,238,1) 0%,rgba(145,145,145,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,238,238,1) 0%,rgba(145,145,145,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,238,238,1) 0%,rgba(145,145,145,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0eeee', endColorstr='#919191',GradientType=0 ); /* IE6-8 */

	border: 1px solid #7B7B7B;
	border-bottom: 1px solid #585858;
	
	text-align: center;
	width: 85px;
	display: inline-block;
	box-shadow: inset 0px -3px 4px -2px #cccccc;
	margin-right: 8px;
	line-height: normal;

	-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;
}


#LoginModule .button:last-child {
	margin-right: 0;
}

input.button {
	line-height: normal;
}

#Hero {
	min-height: 490px;
	padding-top: 50px;

}

#Hero > h1 {
	text-align: center;
	font-size: 2.5em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	text-shadow: 0px 2px 1px #ddd;
}
#Hero > h1 a {
font-weight: bolder;
}
#Hero > h1 a:hover {
text-decoration: none;
}

#Hero > h2 {
	text-align: center;
	font-size: 2em;
	margin-bottom: 1em;
}

#HeroPlan {
	display: block;
	position: relative;
	text-decoration: none;
	color: #5f5f5f;
	padding-left: 175px;
	padding-top: 2em;
	height: 235px;
	white-space: nowrap;
	 margin: 0 auto;
	 width: 350px;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 box-sizing: border-box;
}

#HeroPlan #HeroImage {
	position: absolute;
	top: 31px;
	left: 0;
	width: 180px;
	height: 198px;
	background: url('/res/images/binarylane/home.png') no-repeat 0 0;
}

#HeroPlan ul.PlanInfo {
	margin-left: 25px;
	margin-top: 0.5em;
	font-size: 1.5em;
}

#HeroPlan .PlanInfo li {
	list-style: none;
	padding-left: 0;
	line-height: 1.5em;
	margin: 0;
}

#HeroPlan .PlanInfo li.and {
	font-size: 0.8em;
}

#HeroPlan .PlanPrice {
	color: #0080BC;
	margin-left: 25px;
	font-weight: bold;
	margin-top: -1em;
}

#HeroPlan .PlanPrice .Dollar {
	font-size: 4em; 
	position: relative;
	top: -15px;
}

#HeroPlan .PlanPrice .DollarAmount {
	font-size: 100px; 
	letter-spacing: -3px;
}

#HeroPlan .PlanPrice .CentsAndPeriod {
	text-align: left;
	line-height: 100px;
	height: 100px;
	margin-left: 5px;

	display: inline-block;
	position: relative;
	vertical-align: top;
}

#HeroPlan .PlanPrice .CentsAmount {
	font-size: 4em;
	position: absolute;
	top: 5px;
	letter-spacing: -3px;
	display: none;
}
#HeroPlan .PlanPrice .PricePeriod {
	
	position: relative;
	bottom: -10px;
	color: #636363;
	font-size: 1.5em;

}

.HalfCol {
	width: 49%;
	margin: 0px 4px 0px 5px;
	float: left;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#HomePageContent {
	min-height: 400px;	

}
#FooterWrap {
	position: absolute;
	bottom: 0;
	width: 100%;
}

#Footer {
	margin: auto;
	position: relative;
}

#Company {
	position: absolute;
	bottom: 40px;
	left: 20px;
}

#ContactUs {
	position: absolute;
	left: 15px;
	bottom: 100px;

}

#FooterLinks {
	font-family: 'Proxima Nova W01',Arial;
	position: absolute;
	width: 250px;
	text-align:right;
	bottom: 30px;
	right: 20px;
	font-size: 0.8em;
}

#FooterLinks a {
display: block;
text-align: right;
line-height: 1.5em;
font-weight: bold;
}

#Company,#Company a {
	color: rgb(148, 148, 148);
	line-height: 1.5em;
}
#Company a {
	font-weight: bold;
}

#Footer .LinkSeparator {
	width: 20px;
	display: inline-block;
	text-align: center;
}

#HostInfo {
	float: right;
	font-size: 0.5em; 
	font-family: arial;
	color: #ddd;
}

#ContactUs h2 {
	display: none;
	margin-bottom: 5px;
	font-size: 21px;
	text-align: center;
}

#ContactUs a {
	display: inline-block;
	height: 28px;
	width: 28px;
	line-height: 25px;
	margin-left: 1px;
	border-radius: 14px;
	text-align: center;
	background-color: #63BAED;
}
#ContactUs a:hover {
	background-color: #6bc8ff;
}

#ContactUs a span {
	display: block;
	margin: 0 auto;
}

#ContactUs a.facebook span {
	width: 7px;
	height: 14px;
	margin-top: 7px;
	background: url("/res/images/binarylane/allpages.png") no-repeat -124px 0;
}
#ContactUs a.twitter span {
	width: 14px;
	height: 12px;
	margin-top: 8px;
	background: url("/res/images/binarylane/allpages.png") no-repeat -138px -15px;
}
#ContactUs a.linkedin span {
	width: 15px;
	height: 15px;
	margin-top: 5px;
	margin-left: 7px;
	background: url("/res/images/binarylane/allpages.png") no-repeat -132px 0;
}
#ContactUs a.gplus span {
	width: 14px;
	height: 14px;
	margin-top: 7px;
	background: url("/res/images/binarylane/allpages.png") no-repeat -124px -15px;
}


.AdminReminder #Nav {
	background: #d8aa00;
}

.ContentModuleWrap {
	margin-top: 1em;
	margin-bottom: 0px;
	padding-bottom: 28px;
	background-image: url('/res/images/binarylane/module_shadow_left.png'), url('/res/images/binarylane/module_shadow_right.png');
	background-position: bottom left, bottom right;
	background-repeat: no-repeat, no-repeat;
		
}

.ContentModuleWrap.NoShadow {
	background-image: none;
	padding-bottom: 0px;
}

.ContentModuleWrap.LargeShadow {
	padding-bottom: 42px;
}

.ContentModuleWrap.SmallShadow {
	padding-bottom: 18px;
}


.ContentModule {
	border: 1px solid #E6E6E6;
	border-radius: 1px;
	padding: 0 15px 15px 15px;
	background-color: white;
}

.ContentModuleWrap.NoMargin {
	margin: 0;
}

.ContentModule.NoPadding {
	padding: 0;
}

.ContentModule.Invisible {
	background-color: transparent;
	border: none;
}

.ContentModule:after {
	content: " ";
	clear: both;
	display: table;
}

#MenuBar:after {
	content: " ";
	clear: both;
	display: table;
}

.thirdsWrap {
	display: table;
	width: 100%;
}
.thirds
{
	width: 33%;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 25px;
	position: relative;
	display: table-cell;
}



#HomePageContent .TopSection h2 {
	font-size: 1.7em;
	color: #5F5F5F;
	text-align: center;
	font-weight: bold;
}

#HomePageContent .TopSection  p {
	font-size: 1.25em;
	margin: 1em 6%;
}

#HomePageContent .TopSection {
	margin-bottom: 30px;
}


.HeaderIcon {
	margin: 10px auto 0;
	height: 115px;
}

.HeaderIcon.tag {
	width: 69px;
	height: 105px;
	margin-bottom: 10px;
	background: url('/res/images/binarylane/home.png') no-repeat -180px -89px;
}
.HeaderIcon.cogs {
	width: 90px;
	height: 109px;
	margin-bottom: 6px;
	background: url('/res/images/binarylane/home.png') no-repeat -249px -89px;
}
.HeaderIcon.cloud {
	width: 101px;
	height: 89px;
	margin-bottom: 26px;
	background: url('/res/images/binarylane/home.png') no-repeat -180px 0;
}

.ButtonRow .thirds {
	text-align: center;
	padding-bottom: 20px;
	
}

.thirdsWrap div.feature {
	position: relative;
	height: 290px;
}

.thirdsWrap div.feature li {
	line-height: 17px;
}

.thirdsWrap .feature .button {
	display: inline-block;
	font-size: 1.2em;
	margin: 10px auto;
	padding: 10px 25px;
	width: 140px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: -90px;
}


.TrialForm {
	width: 340px;
	margin: 0 auto;
}
.TrialForm h2 {
	font-size: 2em;
	margin-top: 0;
	margin-bottom: 0.5em;
	text-align: center;
}

.TrialForm form > * {
	display: block;
	margin-bottom: 20px;
	margin-top: 0px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.TrialForm input {
	height: 33px;
	border: 1px solid #D2D2D2;
	border-radius: 0;
	font-size: 1.2em;
	font-family: 'Adelle W01', Arial;
	padding-left: 10px;
}

#PricingPage, .FeaturesPage, .PlanSelector {
	text-align: center;
}

#VpcPage h2 {
	font-size: 1.5em;
	margin-left: 0px;
	margin-top: 15px;
}

#VpcPage .ContentModuleWrap:first-of-type .ContentModule  {
padding: 1em 2em 2em 2em;
}

#VpcPage .ContentModule img {
float:right;
padding: 0.5em 0 0 1em;
}

.FeaturesPage .ContentModule {
	text-align: left;
}	
#FeaturesPage h2 {
	border-bottom: 1px solid #eee;
	padding-bottom: 0.5em;
}
#HomePageContent h3, .FeaturesPage h3 {
	color: black;
}

ul#PlanButtons {

	margin: 1px 1px 20px 1px;
}

.FeaturesPage .HalfCol {
	position: relative;
	height: 150px;
}

#CloudPage .ContentModule .Introduction {
	margin: 0 1em 2em 1em;
	border-bottom: 1px solid #ddd;
}

#CloudPage .ContentModule .Introduction .Cloud {
	width: 180px;
	height: 180px;
	float: left;
	margin-right: 30px;
	background: url(/res/images/binarylane/true-cloud-storage.png) no-repeat;
}

#CloudPage .ContentModule .Introduction p {
	margin: 2em;
	font-size: 1.2em;
}

#CloudPage > h2 {
	margin-top: 2em;
}
#CloudPage .Featured h3 {
	padding-top: 1em;
}
#CloudPage .Featured {
	text-align: center;
}
#CloudPage .Featured img {
	width: 77.7%;
}

#CloudPage > .HalfCol, #CloudPage .Featured .HalfCol {
	text-align: left;
	margin-bottom: 2em;
}
#CloudPage h4 {
	text-transform: uppercase;
	text-align: center;
}

#CloudPage .HalfCol {
	height: auto;
}

.FeaturesPage .HalfCol img {
	position: absolute;
	top: 0;
	left: 0;
}

.FeaturesPage .HalfCol h3, .FeaturesPage .HalfCol p {
	padding-left: 90px;
}

.FeaturesPage .HalfCol {
	width: 44%;
	margin-left: 3%;
	margin-right: 2%;
}

#PlanButtons {
	display: table;
	height: 86px;
	overflow: hidden;
	margin: 0;
	margin-top: 30px;
	padding: 0;
	width: 100%;
}
#PlanButtons img {
	max-width: 100%;
}
#PlanButtons li {
	margin: 0 0 0 4px;
	padding: 0;
	display: table-cell;
	width: 16.7%;
	
}

	#PlanButtons li a, .PricingModule .PlanCost
	{
		width: 99%; /*197px*/
		height: 85px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		line-height: 85px;
		border-radius: 2px;
		display: block;
		background: rgb(3,161,236); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzYTFlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTc1YWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, rgba(3,161,236,1) 0%, rgba(1,117,172,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,161,236,1)), color-stop(100%,rgba(1,117,172,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(3,161,236,1) 0%,rgba(1,117,172,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(3,161,236,1) 0%,rgba(1,117,172,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(3,161,236,1) 0%,rgba(1,117,172,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(3,161,236,1) 0%,rgba(1,117,172,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03a1ec', endColorstr='#0175ac',GradientType=0 ); /* IE6-8 */
		border: 1px solid #52AAD4;
		border-top: none;
		cursor: pointer;
		position: relative;
	}

	#PlanButtons li a span {
		display: block;
	}

	#PlanButtons li a span.unit, span.plan-icon.unit {
		width: 46px;
		height: 41px;
		margin: -20px 0 0 -23px;
		background: url('/res/images/binarylane/slider/sprite.png') no-repeat 0 0;
		position: absolute;
		top: 50%;
		left: 50%;
		
	}
	#PlanButtons li a span.townhouse , span.plan-icon.townhouse {
		width: 58px;
		height: 49px;
		margin: -24px 0 0 -29px;
		background: url('/res/images/binarylane/slider/sprite.png') no-repeat -46px 0;
		position: absolute;
		top: 50%;
		left: 50%;
	}
	#PlanButtons li a span.house, span.plan-icon.house {
		width: 67px;
		height: 46px;
		margin: -23px 0 0 -33px;
		background: url('/res/images/binarylane/slider/sprite.png') no-repeat -104px 0;
		position: absolute;
		top: 50%;
		left: 50%;
	}
	#PlanButtons li a span.mansion, span.plan-icon.mansion {
		width: 93px;
		height: 49px;
		margin: -24px 0 0 -46px;
		background: url('/res/images/binarylane/slider/sprite.png') no-repeat -171px 0;
		position: absolute;
		top: 50%;
		left: 50%;
	}
	#PlanButtons li a span.castle, span.plan-icon.castle {
		width: 72px;
		height: 62px;
		margin: -31px 0 0 -36px;
		background: url('/res/images/binarylane/slider/sprite.png') no-repeat -264px 0;
		position: absolute;
		top: 50%;
		left: 50%;
	}
	#PlanButtons li a span.custom, span.plan-icon.custom {
		width: 62px;
		height: 56px;
		margin: -28px 0 0 -31px;
		background: url('/res/images/binarylane/slider/sprite.png') no-repeat -336px 0;
		position: absolute;
		top: 50%;
		left: 50%;
	}

 #PlanButtons li:first-child {
	margin: 0;
}

#PlanButtons li a.Selected,
 #PlanButtons li a:hover
 {
background: rgb(3,101,147); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzNjU5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjQ2NjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(3,101,147,1) 0%, rgba(2,70,102,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,101,147,1)), color-stop(100%,rgba(2,70,102,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(3,101,147,1) 0%,rgba(2,70,102,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(3,101,147,1) 0%,rgba(2,70,102,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(3,101,147,1) 0%,rgba(2,70,102,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(3,101,147,1) 0%,rgba(2,70,102,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036593', endColorstr='#024666',GradientType=0 ); /* IE6-8 */

}

.PricingModule .ContentModule, .ContentModule.Featured {
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(239,240,240,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(239,240,240,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,240,240,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(239,240,240,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(239,240,240,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff0f0',GradientType=0 ); /* IE6-8 */

}

#ChangePlanButtons span {
	font-weight: normal;
}

.RightContent {
	float: left;
	width: 400px;
}

.slidercontrol {
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 60%;
}
.slider-label {
	margin-bottom: 10px;
}
.slider-label:first-child {
	margin-top: 2em;
	margin-bottom: 0;
}

.slidercontrol:first-child {
	margin-top: 45px;
}

.selected-plan {
	font-size: 2em;
	margin-top: 36px;
	margin-bottom: 20px;
}

.SliderContainer {
    font-weight: 600;
}

.ButtonHolder {
	height: 60px;
}
.LandingVidWrap {
    text-align: center;
    font-style: italic;
    padding-top: 2em;
}
.LandingVidWrap .LandingVidImage {
	border: 1px solid #bbb !important;
	display: block;
	width: 100%;
	max-width: 400px;
	height: auto;
	margin: 0 auto !important;
}

#OSToggle {
	text-align: center;
	position:relative;
	top: -10px;
}
#OSToggle a {
	color: #0080BC ;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}

#OSToggle a.Selected {
	color: black;
	cursor: default;
	font-weight: bold;
}

.PricingModule .ContentModuleWrap {
	margin-top: 0;
}
.PricingModule .ContentModule {
	position: relative;
}
.PricingModule .button.cta {
	padding: 0 46px;
	position:absolute;
	bottom: 50px;
	right: 55px;
	width: 150px;
	display: inline-block;
}

.PricingModule #plan-hr-cost {
	font-size: 0.7em; 
	color: #888;

}

div.cta {
	text-align:center;
}
div.cta p {
	font-size: 1.2em;
}
div.cta a, .CompletePurchaseButton .button {
	font-size: 1.5em;
	padding: 0.5em 2em !important;
	/* Firefox doesnt let you set line-height on <input type="button" > */
	line-height: normal !important;
}

.button.cta {
	font-size: 1.5em;
	line-height: 2em;
}


.PricingModule {
	color: black;
}

.FeaturesList {
	text-align: left;
}

.FeaturesList .thirds {
	padding-left: 0;
}

.FeaturesList ul {
	padding-left: 0;
	margin-top: 10px;
	margin-left: 0px;
}

.FeaturesList h2 {
	font-size: 1.5em;
	margin-left: 15px;
	margin-top: 15px;
}
.FeaturesList li {
	display: block;
	height: 80px;
	margin: 0;
	margin-left: 20px;
	padding-left: 90px;
	padding-top: 20px;
	background-position: left top;
	background-repeat: no-repeat;
	list-style: none;
	color: black;
	font-weight: 600;
	position: relative;
}

  .FeaturesList ul li span {
	  top: 0;
	  left: 0;
  }

.FeaturesIcon div {
	background-position: left top;
	background-repeat: no-repeat;
}


.icon-panel {
	display: block;
	position: absolute;
	width: 80px;
	height: 80px;
	background: url('/res/images/featureicons/sprite.png') no-repeat 0 -373px;
}
.icon-weeklybackups {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -476px -191px;
}
.icon-ssdcloud {
	display: block;
	position: absolute;
    width: 80px;
    height: 80px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -395px -100px;
}
.icon-network {
	display: block;
	position: absolute;
    width: 80px;
    height: 100px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -317px -273px;
}
.icon-diskmanagement {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -237px -91px;
}
.icon-firewall {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -237px -182px;
}
.icon-dailybackups {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat 0 -91px;
}
.icon-addnetwork {
	display: block;
	position: absolute;
    width: 80px;
    height: 80px;
	background: url('/res/images/featureicons/sprite.png') no-repeat 0 0;
}
.icon-loadbalancer {
	display: block;
	position: absolute;
    width: 80px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -237px -273px;
}
.icon-performance {
	display: block;
	position: absolute;
	width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -80px -373px;
}
.icon-scale {
	display: block;
	position: absolute;
    width: 80px;
    height: 80px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -317px -373px;
}
.icon-allssd {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -159px 0;
}
.icon-console {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -318px 0;
}
.icon-opensource {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat 0 -273px;
}
.icon-cloudstorage {
	display: block;
	position: absolute;
    width: 80px;
    height: 80px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -395px -100px;
}
.icon-api {
	display: block;
	position: absolute;
    width: 80px;
    height: 82px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -238px 0;
}
.icon-dns {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -316px -91px;
}
.icon-reinstall {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -238px -373px;
}
.icon-deploymentscripts {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -158px -91px;
}
.icon-graphs {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -316px -182px;
}
.icon-alerts {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -80px 0;
}
.icon-redundant {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -159px -373px;
}
.icon-twofactor {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -475px -100px;
}
.icon-datacenter {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -79px -91px;
}
.icon-uptime {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -397px -191px;
}
.icon-emergency {
	display: block;
	position: absolute;
    width: 79px;
    height: 91px;
	background: url('/res/images/featureicons/sprite.png') no-repeat 0 -182px;
}
.icon-failover {
	display: block;
	position: absolute;
    width: 158px;
    height: 182px;
	background: url('/res/images/featureicons/sprite.png') no-repeat -79px -182px;
}

#OSToggle a[data-os="linux"] { background-image: url('/res/images/icons/linux.png'); height: 32px; line-height: 32px; padding-left: 40px; display: inline-block; background-repeat: no-repeat; }
#OSToggle a[data-os="windows"] { background-image: url('/res/images/icons/windows.png'); background-position: top right; height: 32px; line-height: 32px; padding-right: 42px; display: inline-block; background-repeat: no-repeat; }

/* form  styles*/
table.Shaded th,
table.NameValue th,
table.Data th {
	font-weight: bold;
	color:#5F5F5F;
}

table.Shaded td,
table.NameValue td,
table.Data td {
	color:#5F5F5F;
}

table.Data.PlanList {
	margin-left: 0px;
}

#PersistentBar {
	background-color: #E8F0F8;
	border-bottom: 1px solid #ccc;
	padding: 10px 0 12px;
}

#PersistentBar img {
	vertical-align: top;
}

#PersistentBar ul.DropDownMenu li ul {
	background-color: #404040;
	opacity: 0.9;
	color: #5F5F5F;
	width: 250px;
}

#PersistentBar ul.DropDownMenu li ul h3 {
	color: #F6C600;
}
#PersistentBar ul.DropDownMenu li ul li a:hover {
	background-color:  #707070;
}


#ManageWrapper {
position: relative;
top: -0.5em;
}

table.Shaded {
	padding: 10px 0px 15px 10px;
	color: #333333;
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
	table-layout: fixed;
	border-top: 8px solid #fff;
	border-bottom: 8px solid #fff;
	background-color: #fff;
}
div.Shaded {
	background-color: #fff;
}

.ContentModule table.Shaded {
	background-color: transparent;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
}

.ContentModule div.Shaded {
	background-color: transparent;
}

.resource-bar {
	border-radius: 0px;
}


.resource-bar .progress {
	background: url('/res/images/mpanel/resource-bar.png') !important;
	border-radius: 0px;
}

#TechnicalDetails {
	background-color: white;
}

.loader {
    text-align: center; 
    position:relative;
    height: 120px;
}

#CreatingImage.loader img {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -33px;
    margin-top: -33px;
    
}
	.loader span
	{
		display: inline-block;
		vertical-align: middle;
		opacity: 0;
		width: 10px;
		height: 10px;
		margin: 50px auto;
		background: black;
		border-radius: 50px;
		-webkit-animation: loader 0.9s infinite alternate;
		-moz-animation: loader 0.9s infinite alternate;
		-ms-animation: loader 0.9s infinite alternate;
	}
.loader img {
    -ms-animation:  loaderimg 1s infinite;
    -moz-animation:  loaderimg 1s infinite;
    -webkit-animation:  loaderimg 1s infinite;
}
.loader span:nth-of-type(1) {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
	
}

.loader span:nth-of-type(2) {
    -webkit-animation-delay: 1.3s;
    -moz-animation-delay: 1.3s;
    -ms-animation-delay: 1.3s;
	
}
.loader span:nth-of-type(3) {
    -webkit-animation-delay: 1.6s;
    -moz-animation-delay: 1.6s;
    -ms-animation-delay: 1.6s;
	
}

#GetStartedSteps li {
	background-color: white;
}
@-ms-keyframes loaderimg
{
    0% { opacity: 0; }
    100% { opacity: 0; }
}

@-webkit-keyframes loaderimg
{
    0% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes loaderimg
{
    0% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes loader
{
	0%
	{
		width: 10px;
		height: 10px;
		opacity: 0.9;
		-moz-transform: translateY(0);
	}

	100%
	{
		width: 24px;
		height: 24px;
		opacity: 0.1;
		-moz-transform: translateY(-21px);
	}
}

@-ms-keyframes loader {
  0% {
    width: 10px;
    height: 10px;
    opacity: 0.9;
    -ms-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    opacity: 0.1;
    -ms-transform: translateY(-21px); 
  }
}
@-webkit-keyframes loader {
  0% {
    width: 10px;
    height: 10px;
    opacity: 0.9;
    -webkit-transform: translateY(0);
  }
  100% {
    width: 34px;
    height: 34px;
    opacity: 0.1;
    -webkit-transform: translateY(-21px);
  }
}


@media (max-width: 1184px) {
	.Document, #Document, #Header #BodyFrame, #PersistentBarContainer, #HomePageContent, #NavContainer, #Footer
	{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
 #BodyFrame .HalfCol {
	 width: 49%;
	 margin-left: 5px;
	 margin-right: 4px;
 }

 .thirdsWrap div.feature {
	 height: 350px;
 }

  .PricingModule .button.cta {
	 position: static;
	  margin-bottom: 15px;
 }
  #ManageWrapper #ManageServerStatus {
	  width: 800px;
	  float: none;
	  margin: auto;
  }

  #ManageWrapper #ManageMainLeft {
		width: 100%;
	}

  #ManageMainLeft .ManageSection {
	  width: 33%;
	  float: left;
  }

	#ManageWrapper #RescueConsole {
		float: none;
	}
	#ManageWrapper {
		text-align: center;
	}
 #ManageServerStatus  table {
		width: 50%;
		float: left;
	}
 .resource-bar span.resource-detail {
	 display: none;
 }

	#ManageWrapper #ManageLeft,
	#ManageWrapper #ManageRight
	{
		width: 50%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0;
		padding: 10px;
	}
}

@media (max-width: 1024px)
{
	#Document img.tinybox { cursor: auto !important; }
	
	#ManageWrapper #ManageMainLeft {
		width: 100%;
	}
	#ManageWrapper #RescueConsole {
		float: none;
	}
	#ManageWrapper {
		text-align: center;
	}

	.KernelChange select {
		width: 100%;
	}

}
@media (max-width: 961px) {
.Document, #Document {
       font-size: 14px;
}
 #HomePageContent {
	 padding-left: 0px;
	 padding-right: 0px;
 }
 .Document .HalfCol, #Document .HalfCol {
	 width: 100%;
	 height: auto;
	 margin: 0;
	 box-sizing: border-box;
	 	-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;

 }

#ContactUs a.linkedin span,
#ContactUs a.facebook span {
	margin-top: 20px;
	margin-left: auto;
}
#ContactUs a.twitter span {
	margin-top: 22px;
}

#ContactUs a.gplus span {
	margin-top: 21px;
}
.slidercontrol {
	width: 80%;
}
.thirds
{
	width: 100%;
	padding: 15px 5%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	
}
.thirdsWrap div.feature {
	height: auto;
}
.FeaturesList .thirds {
	padding: 0px 10% 0px 10%;
}
 .FeaturesList ul {
	 margin-top: 0;
 }

 .thirds > * {
	 margin: 0
 }

 .thirds > .HeaderIcon {
	 margin-left: auto;
	 margin-right: auto;
 }

 #Hero {
	 padding-top: 10px;
 }

	.TrialForm
	{
		float: none;
		width: 100%;
	}
	#Header { padding-top: 10px; }
	 #Header #Logo {
		 float: left;

	 }
	 #NavButtons {
		 margin-top: 0;
	 }
	 #MenuBar {
		 box-sizing: border-box;
		 margin-top: 0;
		 margin-left: 0;
		 left: 25%;


	 }
	 #MenuBar ul.DropDownMenu li {
		text-align: center;
		width: 50%;
		margin: 0;
	}

	#Company, #ContactUs {
		width: 100%;
		text-align: center;
		float: none;
		margin: 0;
		left:0;
	}
	#FooterLinks { 
		display: none; 
	}
	#Company, #Company a {
		color:white;
		bottom: 20px;
		text-shadow: 0 1px 1px black;
	}
	#HostInfo {
		display:none;
	}
	#LoginModule {
		padding-bottom: 10px;
		 width: 120px;
	}
	#ContactUs {
		bottom: 150px;
		right: 0px; 
	}
	#ContactUs h2 {
		margin-bottom: 15px;
	}
	#ContactUs a {
		width: 56px;
		height: 56px;
		border-radius: 28px;
		line-height: 54px;
		margin-left: 20px;
	}

	#Hero h1 {
		margin-bottom: 15px;
	}

	.zopim {
		visibility: hidden;
	}

	#ManageMainLeft .ManageSection {
	  width: 100%;
		float: none;
  }
	 #ManageWrapper #ManageServerStatus {
	  width: 100%;
	  
  }  

  #PlanActionButton {
	  position: relative;
	  float: right;
  }
	
  #PersistentBarMenu {
	  position: relative;
	  margin-bottom: 10px;
  }
  #ResourceBars {
	  padding-left: 0;
	  padding-right: 0;
  }
  #ResourceBars > a:last-child {
	  padding-right: 0;
  }

   .resource-bar span.resource-detail {
	 display: inline;
 }
}

@media (max-width: 825px) {
	#Hero h1 br { display: none; }
	#RescueConsole {
		display: none;
	}
	#RescueConsoleMobile {
		display: block;
	}

	 #ManageServerStatus  table {
		width: 100%;
		float: none;
	}
	#ManageOverlay {
		width: 100%;
	}
}

@media (max-width: 640px) {
 .resource-bar span.resource-detail {
	 display: none;
 }

 	#ManageWrapper #ManageLeft,
	#ManageWrapper #ManageRight
	{
		width: 100%;
 		float: none;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0;
		padding: 10px;
	}
}

@media (max-width: 600px)
{
	.Document, #Document
	{
		font-size: 13px;
	}

	#Header #Logo
	{
		float: left;
		text-align: center;
	}

	#MenuBar
	{
		margin-left: 0;
		padding: 0;
		position: static;
		float: right;
		margin-top: 2px;
		font-size: 0.8em;
	}

	#NavButtons
	{
		clear: both;
		float: none;
	}

	#LoginModule
	{
		width: 100%;
		text-align: center;
	}

	#MenuBar ul.DropDownMenu li
	{
		text-align: center;
		width: 50%;
		margin: 0;
	}

	.thirds, #HomePageContent .TopSection p
	{
		margin: auto;
		padding: 1em 0;
	}

	#PlanButtons li a
	{
		height: 60px;
	}

	#PlanButtons span
	{
		transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-moz-transform: scale(0.5);
		-ms-transform: scale(0.5);
		-o-transform: scale(0.5);
		transform-origin: center center;
		-webkit-transform-origin: center center;
		-moz-transform-origin: center center;
		-ms-transform-origin: center center;
		-o-transform-origin: center center;
	}

	.HasMore h2.more .button
	{
		position: absolute;
		bottom: 1em;
		width: 150px;
		margin-left: -75px;
		left: 50%;
		text-align: center;
	}

	.HasMore
	{
		position: relative;
		padding-bottom: 4em;
	}

	#CloudPage .ContentModule .Introduction p
	{
		margin: 15px 0;
	}

		#CloudPage .ContentModule .Introduction p:nth-child(2)
		{
			margin-top: 0;
		}

	#CloudPage .ContentModule .Introduction .Cloud
	{
		margin: 15px auto 0;
		float: none;
	}




	table.Shaded th
	{
		width: 30%;
		max-width: none;
	}

	table.Shaded input {
		width: 150px;
		
	}
	.BackupSignup select {
		width: 150px;
	}
	.AdditionalInterfaces {
	   width: 150px;
	}
	.CreateBackup select {
		width: 100%;
	}
	#PersistentBarMenu {
		padding-right: 150px;
		width: 100%;
		max-width: 100%;
	}
	#MenuActionsButton {
		right: 125px;
	}
	#PlanActionButton {
		position: absolute;
		right: 5px;
		top: 0;
	}
}

@media (max-width: 480px) {
	#HeroPlan {
		padding-left: 74px;
		width: 300px;
		margin: 0 auto;
	}

	#HeroPlan .PlanPrice {
		margin-left: -50px;
	}

	#HeroPlan #HeroImage {
		transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-moz-transform: scale(0.5);
		-ms-transform: scale(0.5);
		-o-transform: scale(0.5);
		transform-origin: left top;
		-webkit-transform-origin: left top;
		-moz-transform-origin: left top;
		-ms-transform-origin: left top;
		-o-transform-origin: left top;
	}

	#Hero .TrialForm h2 { display: none; }
	
}

@media (max-width: 400px) {
	#MenuBar ul.DropDownMenu li a .mobilehide {
		display: none;
	
	}
	
	#PersistentBarContainer #ResourceBars > a
	{
		display: block;
		width: 50%;
		padding: 0;
		padding-right: 5px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
	}

	#MenuBar {
		width: 56%; /* stops scroll on < 320*/
	}

	#PlanActionButton {
		position: relative;
		margin: auto;
		float: none;
		width: 80%;
		margin-bottom: 5px;
	}
	#PersistentBarContainer {
		text-align: center;
	}
	#PersistentBarMenu {
		padding-right: 30px;
		text-align: left;
	}
	#MenuActionsButton {
		right: 0;
	}
	#MenuActionsButton ul.DropDownMenu ul {
		margin-left: -130px;
	}
}


ul.SSHKeyList li { line-height: 30px; margin: 2px; }
ul.SSHKeyList li.active { border: 2px solid #222; margin: 1px; }

#FacilitySelection {
float: right;
margin-top: -3em;
padding: 0;
}

#FacilitySelection li {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 1em;
}

.LoginBox td { padding: 0.5em 1em; }
.LoginBox input[type=submit] { float: none; display:block; clear: both; margin-top: 1em; }

#Document #FacilitySelection.WidePushButtons li { width: 220px; }

/* This is used on pricing pages, replacement of the old slider */
#SimplePlans { margin-left: 1.5em; }
#SimplePlans li.button { display: block; float: left; margin: 1em; width: 330px; height: auto; position: relative; text-align: left; padding: 0; }
#SimplePlans li .PlanCost { padding-left: 20px; text-align: left; height: 70px; color: white; line-height: 3.5em; width: 100%; font-size: 1.4em; }
#SimplePlans li .PlanDetails { padding: 1em; }
#SimplePlans li .button { position: absolute; bottom: 1.2em; right: 1em; }
#SimplePlans li .plan-icon { left: 260px; display: block; }
#SimplePlans li.active { background: #fbfbfb; border: 1px solid #222; color: #222; }
#SimplePlans li:hover { background: #f8f8f8; transform: scale(1.02, 1.02); }
#SimplePlans li .plan-icon.castle2 { transform: scale(1.25, 1); }
#SimplePlans span { font-weight: normal; line-height: 2em; display: block; }
#SimplePlans span b { font-size: 1.05em; }
#SimplePlans #AllPlansButton { position: absolute; right:3em; bottom: 2em; }
#SimplePlans > p { margin-left: 1em; text-align:left; }
